/*
Font Name: Maledpan
Weights: 200, 400, 700
*/
@font-face{ font-family: "Maledpan";
  src:url("maledpan.woff2") format("woff2"),url("maledpan-light.woff") format("woff");
  font-weight:200;
  font-style:normal;
  font-display:swap;
}
@font-face {
  font-family: "Maledpan";
  src: url("maledpan.woff2") format("woff2"), url("maledpan.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display:swap;
}
@font-face {
  font-family: "Maledpan";
  src: url("maledpan-bold.woff2") format("woff2"), url("maledpan-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display:swap;
}
